Bug 1019774 - Redundant items in chapter 7. Changes in this release
Redundant items in chapter 7. Changes in this release
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: ---
Assigned To: Lucas Costi
Russell Dickenson
:
Depends On:
Blocks: 1018743
  Show dependency treegraph
 
Reported: 2013-10-16 07:35 EDT by Nikoleta Ziakova
Modified: 2014-08-14 11:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 12:01:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Nikoleta Ziakova 2013-10-17 09:53:57 EDT
BZ 1019774 still appears in Release Notes.
Comment 4 Lucas Costi 2013-10-21 21:27:16 EDT
BZ 1019774 is not in the release notes, but in checking the the original list again, BZ#963980 is still in there and must have been missed.

I have now nacked the release notes flag on that bug, and it will not appear in the 6.2 GA Release Notes.
Comment 5 Lucas Costi 2013-12-03 22:16:09 EST
6.2 GA Release Notes on-stage and ready for review.

The above bugs are now not in the staged version (Revision 2.0-6):

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/6.2.0_Release_Notes/index.html
Comment 6 Nikoleta Ziakova 2013-12-04 00:58:44 EST
Verified for EAP 6.2.0 GA

Note You need to log in before you can comment on or make changes to this bug.